<?php
/* @var $this ArticleController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Articles',
);
$this->menu = array(
    array('label' => 'Create Article', 'url' => array('create')),
    array('label' => 'Manage Article', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Articles</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
